Ankündigung

Einklappen
Keine Ankündigung bisher.

Hosting - Ankündigung von Wartungsarbeiten

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    Hosting - Ankündigung von Wartungsarbeiten

    Zwischen dem 05.02.2019 und 07.02.2019 werden die Server gewartet. In dieser Zeit kann es zu einer Nichterreichbarkeit von Produkten kommen. Ich bitte dann um etwas Geduld, es ist leider ab und an notwendig das Server mit einem aktuellen Softwarebestand ausgerüstet werden.

    Desweiteren werden alle Kunden am Sonntag, den 17.02.2019 auf neue Server danach umgezogen. Dies habe ich schon bereits angekündigt, der Termin steht nun auch fest.

    Neu ist für ALLE Kunden HTTP2
    mindestens PHP 7.2 als Standard
    und neues Loginsystem.


    Desweiteren gibt es ja schon die SEO NW V2 App im Google Play Store. Nach dem Umzug kann über die APP eine Störung gemeldet und auch aktuelle Störungen eingesehen werden.

    Die Erreichbarkeit der Produkte soll natürlich auch schnell wiederhergestellt werden. Dazu lege ich Nachtschichten ein ;)

    Alex

    wenn etwas möglich erscheint mach ich das, wenn das nicht klappt gehts ans unmögliche und ansonsten das undenkbare.
    Ich denke, also BING ich :)


    Support 24h Bereitschaft 0163 2161604 - NUR Für Kunden von SEO NW! Faires Hosting - Alternative Suchmaschinen

    #2
    Ich melde dann schonmal vorsorglich #mimimi deluxe an.
    Habe eben beschlossen, an Easiophobie zu leiden.
    Und grade ist auch noch ne Pagophobie dazugekommen...
    catcat.cc/

    Kommentar


      #3
      Alter, ja ich bin aktuell am Masterplan dran. Du brauchst ja altes PHP und SSL. Beides geht.

      wenn etwas möglich erscheint mach ich das, wenn das nicht klappt gehts ans unmögliche und ansonsten das undenkbare.
      Ich denke, also BING ich :)


      Support 24h Bereitschaft 0163 2161604 - NUR Für Kunden von SEO NW! Faires Hosting - Alternative Suchmaschinen

      Kommentar


        #4
        Fänd ich auch hart, wenn nur noch 7.2 laufen würde. Manch aktuell supportete Software läuft noch nicht einmal zu 100% stabil. ;)

        Kommentar


          #5
          Bin ich davon auch betroffen?

          Kommentar


            #6
            klar, eigentlich sollte ne Rundmail gekommen sein. Ich schick die gleich nochmal

            wenn etwas möglich erscheint mach ich das, wenn das nicht klappt gehts ans unmögliche und ansonsten das undenkbare.
            Ich denke, also BING ich :)


            Support 24h Bereitschaft 0163 2161604 - NUR Für Kunden von SEO NW! Faires Hosting - Alternative Suchmaschinen

            Kommentar


              #7
              Zitat von Lunte Beitrag anzeigen
              Fänd ich auch hart, wenn nur noch 7.2 laufen würde. Manch aktuell supportete Software läuft noch nicht einmal zu 100% stabil. ;)
              Das ist leider das Problem, dass viele Updates und Anpassungen verschlafen haben, mich eingeschlossen. Aber die Versionen 5.6 und 7.0 sind "End of Life", da gibt es keine Sicherheitsupdates mehr.

              Kommentar


                #8
                Zitat von Synonym Beitrag anzeigen

                Das ist leider das Problem, dass viele Updates und Anpassungen verschlafen haben, mich eingeschlossen. Aber die Versionen 5.6 und 7.0 sind "End of Life", da gibt es keine Sicherheitsupdates mehr.
                Jup, muss dieses Jahr einen Shopsystem migrieren.. das wird ein Spaß. ;)

                Kommentar


                  #9
                  Ich stehe hier auch noch bei 5.6 bei bestimmten Seiten. Die sind so komplex, die kann man nicht einfach mal umstellen. Und testen auch nicht wirklich, weil dazu wäre man ein Jahr beschäftigt. Das Problem ist ja, dass einige Funktionen geändert wurden, also die Reihenfolge der Parameter. Diese liefern nun keine Fehler, es kommt nur Mist am Ende bei raus, den man gar nicht unbedingt als Mist erkennt. z.B. list() mit Arrays. Während das Ergebnis vorher z.B. 3,2,1 war ist es bei 7.2 dann 1,2,3, also genau umgedreht. Das ist aber durchaus ein plausibler Wert, den man nicht unbedingt als Fehler erkennt. Noch schlimmer wird es mit v7.3, da kommt dann auch ein neuer PCRE. Also sehr viele Regex-Funktionen werden dann scheitern. Ein Bindestrich muss dort dann maskiert werden als "\-", was aber in v5.6 seinerseits nicht zulässig ist. Ebenso wird das Flag "S" dann per default gesetzt, was wieder anderer Ergebnisse liefert als ohne.

                  Kommentar


                    #10
                    Wenn ich das alles so lese, wird mir schlecht, ob es denn funktionieren wird

                    Kommentar


                      #11
                      Nunja, es ist eigentlich ganz easy. Eigentlich

                      Jetzt ist erstmal Wartung angesagt, bei allen Servern die EOL haben ist das vom 05.-07. Februar 2019. Dabei wird in etwa die Ausfallzeit pro Server mit einer Stunde bemessen.

                      Danach kommt die Migration bzw Import. Da gibt es gar keinen Ausfall! Quell und Ziel Server arbeiten parallel!

                      Wegen PHP, da würde ich mir keinen Kopf machen. Schlimmer ist CatCat dran, für ihn muss ich eines extra ( veraltet ! ) kompilieren. Damit er Zeit hat umzustellen.

                      wenn etwas möglich erscheint mach ich das, wenn das nicht klappt gehts ans unmögliche und ansonsten das undenkbare.
                      Ich denke, also BING ich :)


                      Support 24h Bereitschaft 0163 2161604 - NUR Für Kunden von SEO NW! Faires Hosting - Alternative Suchmaschinen

                      Kommentar


                        #12
                        Ich fummel hier auch noch rum, jeden Tag ein wenig hier, ein wenig da. Ging hier schon beim Mailversand per "phpmailer" los. Der ist nur kompatibel bis v7.0. Für 7.2 braucht man einen anderen, der aber mit 5.6 nicht geht. Also mit wirklich testen ist da nix, zumindest nicht eingebunden ist das eigentliche Primärscript, weil das ohnehin nicht läuft ;) Und vor allem sind dessen Funktionsaufrufe teils völlig geändert.

                        Ich persönlich würde bei kritischen Projekten, die nicht von anderen Updates bekommen, nicht von 5.6 auf 7.2 springen. Viel zu riskant, wenn das große Projekte sind, die man nicht eben mal anhand von 10 Seiten testen kann. Dann lieber erst mal auf die ebenfalls veraltete 7.0, denn die wirft dann wenigsten erst mal nur "Deprecate-Warnungen", geht aber noch. Bei 7.2 gibt es dann keine Warnungen mehr, denn die entsprechenden Funktionen sind entfernt oder geändert.

                        Aber wie gesagt, wenn man die Software selbst wartet und es eben verschlafen hat, dann ist man selbst schuld - mich eingeschlossen. 7.0 ist auch schon vier Jahre alt, es war also genug Zeit. Normale Portale, wo man nix selbst geändert hat und regelmäßig Updates bekommen, die sollten mit 7.2 laufen. He, es ist schon 7.3 draußen ;)

                        Kommentar


                          #13
                          er ist auf 7.0 - Ubuntu Ver ( Updates habe ich gemacht! ) Da wird es auch keine Probleme geben, das Teil ist aktuell!

                          wenn etwas möglich erscheint mach ich das, wenn das nicht klappt gehts ans unmögliche und ansonsten das undenkbare.
                          Ich denke, also BING ich :)


                          Support 24h Bereitschaft 0163 2161604 - NUR Für Kunden von SEO NW! Faires Hosting - Alternative Suchmaschinen

                          Kommentar


                            #14
                            Na dann passt das ja. Ich rede ja nur von Leuten, die noch mit der 5.6 unterwegs sind. Habe vorhin einfach mal nach "preg" im Projekt gesucht, um das anzupassen, auch im Hinblick auf die 7.3. Herrje, 1237 Treffer. Und ich sage mir diesmal auch wieder: "Das machste an einem anderen Tag" ;)

                            Kommentar


                              #15
                              Nö bei KAW wird es da keine Probleme geben. Der ist da schon etwas höher eingestuft. Auch vom Foren CMS, welches aktuell ist erwarte ich keine Probleme beim Umstieg.

                              Selbst Joomla erwartet... sogar ein aktuelles PHP! Sonst kommen Warnmeldungen.

                              Dann wird ja "ondemand" auch auf HTTP2 umgestellt. Da wird es keine Probleme geben und die Seiten laufen noch schneller.

                              wenn etwas möglich erscheint mach ich das, wenn das nicht klappt gehts ans unmögliche und ansonsten das undenkbare.
                              Ich denke, also BING ich :)


                              Support 24h Bereitschaft 0163 2161604 - NUR Für Kunden von SEO NW! Faires Hosting - Alternative Suchmaschinen

                              Kommentar

                              Lädt...
                              X

                              Das Rechtliche
                              Impressum | Widerruf | Datenschutz | Disclaimer | Links